  <resources>
    <string name="07OrsbVH">硬弩矢</string>
    <string name="0bE9MxK4">南方包头巾</string>
    <string name="0e17RZrZ">劲弩</string>
    <string name="0JCBp5i8">北方劈柴斧</string>
    <string name="0n0JmWv0">南方飞斧</string>
    <string name="0PSC0Vkf">带皮革护目盔</string>
    <string name="0Pxq8UqX">高地斗篷</string>
    <string name="0rzKQbWy">草原半身马铠</string>
    <string name="0SsLGsXk">填充长袍</string>
    <string name="12PL4971">北方札甲</string>
    <string name="1A57qBlx">高地长矛</string>
    <string name="1aotLA6v">高地长枪</string>
    <string name="1bdDdwub">带链甲护鼻盔</string>
    <string name="1BKD07ab">帝国骑兵靴</string>
    <string name="1blLtbDf">南方丝绸服</string>
    <string name="1CPdu9K0">石头</string>
    <string name="1cYka5tR">无袖毛皮外套</string>
    <string name="1Fdtj39w">带头巾羽毛十字盔</string>
    <string name="1GpTOIqU">带填充头巾锅盔</string>
    <string name="1LHNLYqc">重型弯刀</string>
    <string name="1pjTjmHR">MP测试长杆武器</string>
    <string name="1RMTBWks">东方长枪</string>
    <string name="1tABvwsL">长派拉麦恩军刀</string>
    <string name="1UZGbygw">帝国长软铠甲</string>
    <string name="1X2X0Qe4">柏布马</string>
    <string name="1yzNGUJH">帝国斧</string>
    <string name="2AcfBbCR">军用短袍</string>
    <string name="2BlJHSeu">帝国皮甲</string>
    <string name="2fvdbfVL">西方骑兵筝盾</string>
    <string name="2iaLi16f">高地兽皮盔</string>
    <string name="2K0o7NK9">南方札甲</string>
    <string name="2K1Zv4iv">empire_warrior_padded_armor_a</string>
    <string name="2KHcAWiq">沙漠布料头巾</string>
    <string name="2m1kWsao">带薄兽皮皮革镶钉盔</string>
    <string name="2Q0m5CG0">沙漠布制挽具</string>
    <string name="2qisE5ys">带填充帽锅盔</string>
    <string name="2VYmGLC6">北方皮帽</string>
    <string name="2XEbqNQz">帝国装饰臂铠</string>
    <string name="2xvB6XQP">草原壮马</string>
    <string name="3BGHFFsL">北方填充衣</string>
    <string name="3bqwOJ8z">翻毛皮帽</string>
    <string name="3DV3GoHb">尖顶盔带链甲</string>
    <string name="3eb3ZyiU">强弓</string>
    <string name="3hOPlGlS">帝国带皮革外套软铠甲</string>
    <string name="3iq3rOh8">带武装头巾锅盔</string>
    <string name="3TAnl7hb">东方装饰盾</string>
    <string name="3Wzhxkn1">锅</string>
    <string name="3Z91Nxbf">皮护颈夹铁盔</string>
    <string name="42KNket2">高地靴</string>
    <string name="46orXtt0">林地服装</string>
    <string name="47Psftp7">北方大槌</string>
    <string name="4a99jSHC">草原皮革护肩</string>
    <string name="4AfHO0BA">无袖兽皮镶钉甲</string>
    <string name="4BfbPgkY">带填充帽圆顶护臂盔</string>
    <string name="4CPxahsU">东方骑兵锤</string>
    <string name="4DiJ8dfj">西方手半斧</string>
    <string name="4gNT4MYk">狩猎箭</string>
    <string name="4KYF5iCd">多层皮革短袍</string>
    <string name="4n6n3KL7">沙漠头饰</string>
    <string name="4pqIsPhp">填充短外套</string>
    <string name="4Q4JVfuT">熊皮</string>
    <string name="4SXHklRU">维京圆盾</string>
    <string name="4wdgiTta">短镰</string>
    <string name="4xUR2kAj">帝国重锤</string>
    <string name="4YxbZlbi">缠布鞋</string>
    <string name="5bEHZ2z1">帝国护目盔</string>
    <string name="5DVBFbLV">贵族巨剑</string>
    <string name="5h1qpdoa">帝国绑带软铠甲</string>
    <string name="5n4rWI9T">尖刺盔带面具</string>
    <string name="5yG2BA6e">带链甲兰德曼盔</string>
    <string name="5YGP047h">派拉麦恩军刀</string>
    <string name="607BAdXw">西方长矛</string>
    <string name="6Db7aDbF">弩炮箭矢</string>
    <string name="6hwZwODh">偃月刀</string>
    <string name="6n44BIll">带头巾尖顶盔</string>
    <string name="6qaNQAND">东方札甲</string>
    <string name="6YCbEaHK">北方圆盾</string>
    <string name="73U5RElj">毛皮帽</string>
    <string name="7b8Cwogx">武装衣</string>
    <string name="7D3jvAfS">兽皮帽</string>
    <string name="7dAy51ln">带武装头巾圆顶盔</string>
    <string name="7LmUe8fQ">双刃枪</string>
    <string name="7R8r1WvR">联机测试双手斧</string>
    <string name="7rhZlXdO">狩猎长弓</string>
    <string name="7yGwvnUA">北方短袍</string>
    <string name="7zIWNagP">重型伊尔德弯刀</string>
    <string name="8cM840mh">北方豪华短袍</string>
    <string name="8DnJls9z">草原皮护臂</string>
    <string name="8hDoWBIa">平民衬衫</string>
    <string name="8kUwD98O">帝国镶钉条纹护肩</string>
    <string name="8nNLS96w">加强椭圆盾</string>
    <string name="8NnYlbbI">北方剑</string>
    <string name="8nObGQqW">长柄逆刃刀</string>
    <string name="8qwg1gr3">旧骑兵筝型盾</string>
    <string name="8r0Z9Hyb">南方彩袍</string>
    <string name="8R6kpH2J">南方带链甲长袍</string>
    <string name="8SNS2wF9">头巾</string>
    <string name="8tHbqjmB">有檐毛皮兜帽</string>
    <string name="8uBew3nD">镶钉护臂</string>
    <string name="8ulJswRY">夹板皮革外套</string>
    <string name="8UMQ8ocB">东方骑兵盾</string>
    <string name="927d3urB">木制椭圆盾</string>
    <string name="9BENgwRK">带花边布锅盔</string>
    <string name="9cHyHQ7a">札板甲靴</string>
    <string name="9dlab6XF">东方硬皮甲</string>
    <string name="9DpvaA9n">帝国箭</string>
    <string name="9Eyd2qGo">强化鞣革靴</string>
    <string name="9FgxK9se">高头盔</string>
    <string name="9Gsusawm">西方斧</string>
    <string name="9Hr4oEvw">帝国带皮革锅盔</string>
    <string name="9NW9y1ll">MP测试锤</string>
    <string name="9pD32UdV">高地锤</string>
    <string name="9rJ9KpJV">带链甲皮革羽饰夹铁盔</string>
    <string name="9rXUVscR">覆面头巾</string>
    <string name="9U4OTWoq">高地短剑</string>
    <string name="9XhksMzN">西方矛</string>
    <string name="a1BGHdaU">护卫绑臂</string>
    <string name="a3vHlztg">夹板条纹臂铠</string>
    <string name="a4hyzv3f">野马</string>
    <string name="a71fiml4">帝国札甲</string>
    <string name="a8ycVmwU">月刃斧</string>
    <string name="AB1mV5Pg">带头巾锅盔</string>
    <string name="acufJvyn">双刃长枪</string>
    <string name="AdafHtud">带链甲檐头盔</string>
    <string name="aGkXbDlr">西方链甲衬衫</string>
    <string name="agqzAXa9">带填充头巾遮面盔</string>
    <string name="aGvBKCG8">狼头</string>
    <string name="aGxtOTB8">高地斧</string>
    <string name="aHQCG5Tn">链甲马铠</string>
    <string name="Ai7qIb9I">小扇形盾</string>
    <string name="ajifXc8I">短标枪</string>
    <string name="AloILntx">南方普通马具</string>
    <string name="aO4o9a30">东方长枪</string>
    <string name="AO5LPmQf">重型骑矛</string>
    <string name="AobNdBBU">廉价填充甲</string>
    <string name="aPa3Cp4l">帝国皮革头巾</string>
    <string name="aq8lbNZo">下拉式南方盔</string>
    <string name="ArPvuBYK">编织头巾</string>
    <string name="at1BEdaS">南方贵族剑</string>
    <string name="aufKSKLa">南方填充衣</string>
    <string name="Auwoehal">高地战争领主甲</string>
    <string name="av4ncLDl">帝国辅兵甲</string>
    <string name="aVGSZhCN">巨盾</string>
    <string name="AWlrtbep">北方鱼叉</string>
    <string name="aYoIrpe0">链甲护腿</string>
    <string name="b1pqUQju">带填充布分段圆顶盔</string>
    <string name="B8eDrNXG">南方骑兵甲</string>
    <string name="B8p6E8GJ">塔巴尔战斧</string>
    <string name="bABqOxfT">北方巨矛</string>
    <string name="BavVxSoC">廉价彩色服</string>
    <string name="bAvyfxIy">带填充头巾护卫锅盔</string>
    <string name="bDfKz5SZ">掷石</string>
    <string name="BDGbu59Q">加库兰马</string>
    <string name="BDkQNwNE">重型箭矢</string>
    <string name="beMSPAOG">带头巾皮革镶钉盔</string>
    <string name="bGSbaT2n">北方夹板靴</string>
    <string name="Bl72Ribb">皮革填充护肩</string>
    <string name="BLeQnEKZ">皮靴</string>
    <string name="bQXR1jzG">东方贵族盔带护颈</string>
    <string name="brLFIN46">高地战争领主护腕</string>
    <string name="Bruzcqbm">重型偃月刀</string>
    <string name="brvgn9Ja">东方文德尔头盔</string>
    <string name="bT3veT4T">南方重型骑枪</string>
    <string name="btrf2AXp">宽松短裤</string>
    <string name="bubcrmTC">带填充布护鼻盔</string>
    <string name="bVzkrtUc">帝国匕首</string>
    <string name="bX3P9X7I">铜札甲护肩</string>
    <string name="bxa4JHlU">镶钉皮革护臂</string>
    <string name="bYmKOh4p">测试矛</string>
    <string name="bYvKd774">重型北方外套</string>
    <string name="bz5lXkHS">填充无袖短外套</string>
    <string name="bzCoIgk7">军用钩镰</string>
    <string name="bzr6vtXi">重型双刃枪</string>
    <string name="bzrVXGAl">带皮革羽饰铜十字盔</string>
    <string name="bZSQpada">帝国重锤</string>
    <string name="C7oo0zAY">东方草原长袍</string>
    <string name="c7UNJSNi">编制皮革护肩</string>
    <string name="c7zSVihV">西方鳞链甲</string>
    <string name="cCaHNMwf">高地绑腿</string>
    <string name="cEUqPott">南方长矛</string>
    <string name="CgG2aRyh">鳞甲半身马铠</string>
    <string name="CJCatm7j">轻型橡木筝形盾</string>
    <string name="CLYcnUra">腰带皮革胸甲</string>
    <string name="Cp5aIHqR">北方札甲背心</string>
    <string name="cQMDVJnE">帝国战斧</string>
    <string name="CtJPuRDa">填充皮带外套</string>
    <string name="CtzzoSBc">兄弟会双手短斧</string>
    <string name="Cw5N7rK6">战争骏马</string>
    <string name="cwC8Jp99">高地毛皮护肩</string>
    <string name="CXnhFf1t">强化皮护臂</string>
    <string name="D4aYU0md">西方武装剑</string>
    <string name="d8DrtmwP">带链甲遮面盔</string>
    <string name="dacwWKE2">破旧筝形盾</string>
    <string name="Dc4ia4m9">填充帽</string>
    <string name="dIdtdMFN">高地斥候盾</string>
    <string name="Dj64aJKQ">钩镰</string>
    <string name="DJjCCQ59">巴丹尼亚野蛮人甲</string>
    <string name="dK4f8ArH">帝国长杆武器</string>
    <string name="DnhVJl4d">长沙漠袍</string>
    <string name="DoiwC1Qa">链甲马裤</string>
    <string name="DOYS7dmq">绑带皮革护腕</string>
    <string name="dPQGxmJ7">强化链甲手套</string>
    <string name="dRLIr22v">帝国缝制皮甲</string>
    <string name="dS4zm0UT">带武装衣镶钉皮甲</string>
    <string name="DScCbmoS">巴坦尼亚贵族护腕</string>
    <string name="DToSF1ls">北方骑兵盾</string>
    <string name="DuLFJbXJ">东方皮甲带腰带</string>
    <string name="dVekhkIU">带短袍毛皮外套</string>
    <string name="DWDJ7j4a">南方札甲</string>
    <string name="dWr3nuBq">加强铁边筝盾</string>
    <string name="dx8dw22j">东方矛</string>
    <string name="ea9Z9v5W">北方骑兵剑</string>
    <string name="EELLBAbX">高地鳞甲</string>
    <string name="EfRKaKs0">草原毛皮挽具</string>
    <string name="efW2XbK8">埃米尔头盔</string>
    <string name="EKhkmlb6">北方短剑</string>
    <string name="ekTny86c">帝国带皮革札甲</string>
    <string name="enrylba2">东方短矛</string>
    <string name="EOz0edW4">草原头盔</string>
    <string name="EpkGO9qE">金属干草叉</string>
    <string name="eQBDt5Wk">费尔矮种马</string>
    <string name="eRgqvBKr">东方皮革肩甲</string>
    <string name="ESqqwNDd">南方贵族头盔</string>
    <string name="eTKxlDl1">高地战争领主靴</string>
    <string name="eWf7bFGo">绑带毛皮甲</string>
    <string name="EWR2MNeM">带链甲护鼻盔</string>
    <string name="ewSpZ10R">粗制填充帽</string>
    <string name="EXasg15J">北方填充软铠甲</string>
    <string name="EXLY9mEb">强化大圆盾</string>
    <string name="F4xD8gjJ">投掷斧</string>
    <string name="F9HQABfN">强化柳条方盾</string>
    <string name="FAPHmzxQ">长袍</string>
    <string name="Fb7PrJuc">夹板靴</string>
    <string name="fcgDtZy7">东方重锤</string>
    <string name="FexNLsO5">帝国标枪</string>
    <string name="FHakBPXw">链甲衫</string>
    <string name="fjel40xl">高地骑兵剑</string>
    <string name="fk42FxCE">多层长袍</string>
    <string name="FlikwkEx">帝国绑带辅兵甲</string>
    <string name="FmN4ryxu">巨剑</string>
    <string name="FOx5vZSJ">熊皮甲</string>
    <string name="fpC9oEyj">北方长矛</string>
    <string name="fptsl0Qn">带夹板皮革裙</string>
    <string name="FsDZC8Yl">带链甲全覆式头盔</string>
    <string name="FSGtJ7eX">带皮甲重型护鼻盔</string>
    <string name="fUmehyHq">编织皮革护腕</string>
    <string name="FWFDkjBk">带头巾护鼻盔</string>
    <string name="FyXM8Iob">沙漠布肩垫</string>
    <string name="G40DJB7q">南方带链甲头盔</string>
    <string name="g51zVsKU">链甲手套</string>
    <string name="G7AEWZ6c">装饰椭圆盾</string>
    <string name="g7iQsvPw">帝国镶钉护颈</string>
    <string name="gbUgvsIf">西方贵族剑</string>
    <string name="GghHAbIT">短斧</string>
    <string name="gKhpLiyg">链甲夹板马铠</string>
    <string name="gLfxeU17">帝国战争领主护卫盔</string>
    <string name="GNdVXMue">围巾</string>
    <string name="Goloz0Vm">巨型骆驼</string>
    <string name="gqbjCBld">北方飞斧</string>
    <string name="gSaKwztg">高地贵族护腕</string>
    <string name="gT8WENO3">高傀儡</string>
    <string name="gTptIfxY">沙漠帽</string>
    <string name="GTWUtUFj">链式挽具</string>
    <string name="gUTqDROO">封闭式头巾</string>
    <string name="gXbmGrGL">帝国装饰靴</string>
    <string name="GXmDq2KR">熊头饰</string>
    <string name="h3vqV5Qy">北方皮革战袍</string>
    <string name="H41qKfaL">高地羽饰贵族盔</string>
    <string name="h5kfaD4v">军马</string>
    <string name="h6UXvU3B">带头巾圆顶护鼻盔</string>
    <string name="haJdqPIh">东方缝制皮甲</string>
    <string name="hCBCLp0e">半链甲带夹板马铠</string>
    <string name="hE8s9bpP">曲面圆盾</string>
    <string name="hELN8VXv">破长袍</string>
    <string name="HEsETRqw">强化骑兵筝形盾</string>
    <string name="HG2emvr7">带腰带南方长袍</string>
    <string name="hGYfXIWN">轻型标枪</string>
    <string name="hhprIQti">带皮革腰带南方长袍</string>
    <string name="hj563EZr">镶钉圆盾</string>
    <string name="HKRGEXqy">游击链甲</string>
    <string name="Hm61IBcT">南方流苏长袍</string>
    <string name="ho4bsI3Q">帝国鳞甲</string>
    <string name="hRHPPQQP">包头巾</string>
    <string name="hTRaPvRa">高地皮靴</string>
    <string name="hXijcZyp">粗布短外套</string>
    <string name="I1faIdpc">Brawler</string>
    <string name="i4CfsNGd">帝国链甲背心</string>
    <string name="i8S2PJB4">高地手套</string>
    <string name="I8zNQS7i">兄弟会双手斧</string>
    <string name="iAWzr8Q0">带链甲条纹皮甲</string>
    <string name="iBxPawkl">西方军用短镰</string>
    <string name="iD0ePqi7">纽扣皮革护腕</string>
    <string name="iE9JNuZI">草原圆盾</string>
    <string name="igAT9Eqb">草原军马</string>
    <string name="IJjrSbiV">反曲弓</string>
    <string name="IKhu13vZ">轻型圆盾</string>
    <string name="IL34OQpi">北方长双手斧</string>
    <string name="Im7wOGaC">北方腰带短袍</string>
    <string name="iNJr5HOM">锥头枪</string>
    <string name="iPfZpGHK">重型椭圆盾</string>
    <string name="IPyPb4Dp">北方护目盔</string>
    <string name="Isioqvt9">高地服</string>
    <string name="isuBaIqQ">铁边筝型盾</string>
    <string name="Ita1lG33">皮革包边筝型盾</string>
    <string name="ITUNob5T">帝国带链甲重型护鼻盔</string>
    <string name="ITvet7CV">南方头盔</string>
    <string name="ItZt3amR">东方带链甲铜札甲</string>
    <string name="IuD9SaQM">粗布连衣裙</string>
    <string name="iuh5gSaL">西方锤</string>
    <string name="iVataLxL">带填充袍皮甲</string>
    <string name="IX3kafcb">带链甲尖刺锅盔</string>
    <string name="iXNJa6sU">南方皮革肩垫</string>
    <string name="J00AF9Qv">编织皮靴</string>
    <string name="J1zcabv4">东方镶钉护肩</string>
    <string name="J3YHMkL3">填充手套</string>
    <string name="J4YgK18g">长柄镰刀</string>
    <string name="j7EZxCiG">旧毛皮外套</string>
    <string name="ja2rER65">测试骑枪</string>
    <string name="jakLnIQv">粗制鳞头盔</string>
    <string name="JbTCDDb0">弩箭</string>
    <string name="jEHLd5gm">游牧弯刀</string>
    <string name="JfPqJbK6">快步军马</string>
    <string name="jhgVsWKr">泰雅尔马</string>
    <string name="Jhshwa48">带补丁软铠甲</string>
    <string name="jIwjYOVj">破旧绑臂</string>
    <string name="jjHpXY4d">毛皮兜帽</string>
    <string name="JjLQ2VdT">带填充头巾圆顶护鼻盔</string>
    <string name="JK7uQLqb">北方皮革背心</string>
    <string name="JkLoAelJ">链甲护肩</string>
    <string name="JKRQ8RDA">条纹加厚布甲</string>
    <string name="jLkVVTJh">东方夹板皮革护臂</string>
    <string name="jOosomBp">狩猎弩矢</string>
    <string name="joroqAbR">弗莱撒剑</string>
    <string name="Jpt1WvTM">带头巾护卫锅盔</string>
    <string name="JslRu3rX">粗糙东方皮甲</string>
    <string name="JTrZ8ugB">帝国带链甲锅盔</string>
    <string name="K1UFTirG">轻弩</string>
    <string name="K2xGw3Oo">矮傀儡</string>
    <string name="kanUXCLc">高地村民短袍</string>
    <string name="KaZY0Ixp">高地短袍</string>
    <string name="KBrDpNxO">长弓</string>
    <string name="Kd5lgqee">带链甲羽饰铁边十字盔</string>
    <string name="Kgnm0FkE">皮鞋</string>
    <string name="KHFQdxvL">重型北方短袍</string>
    <string name="KIxX6dH2">链甲衬里粗糙皮毛</string>
    <string name="Kj68cfhA">帝国薄片护肩</string>
    <string name="KKWEkA4P">粗糙熊皮</string>
    <string name="kmdjRAoG">花边布头巾</string>
    <string name="kOV5t7Yx">达努斯提卡马</string>
    <string name="KpyTaAwL">高地夹板贵族贵族</string>
    <string name="KTgoHtjk">东方短镰</string>
    <string name="kweDHlz8">西方夹板王冠盔</string>
    <string name="kXnthXUi">巴旦尼亚毛皮披风</string>
    <string name="KZaOi3c4">带皮甲护鼻盔</string>
    <string name="KZmZ9HXW">铜制鳞甲护肩</string>
    <string name="L0aYVd65">平民短袍</string>
    <string name="l2j9CAQn">手半剑</string>
    <string name="l69aXkKH">推叉</string>
    <string name="L8ymiEab">北方双手斧</string>
    <string name="l91l1TJo">彩色头巾</string>
    <string name="LaKFAU1V">带皮革帝国链甲</string>
    <string name="Lbm7asY3">扇形长盾</string>
    <string name="lbVB6KPl">兜帽</string>
    <string name="Ldqb9oAF">高地战争领主肩甲</string>
    <string name="LgftnHPs">编织皮革背心</string>
    <string name="lIJ1EVBh">皮革手套</string>
    <string name="ln6ZboT7">北方破旧皮甲</string>
    <string name="loHYOJA9">北方带链甲开面领主盔</string>
    <string name="LOPavWRp">绑腿鞋</string>
    <string name="lPjU7YbH">南方双手剑</string>
    <string name="LqA9uBH9">带头巾尖顶盔</string>
    <string name="LQAbI9bm">西方手半长剑</string>
    <string name="lspv3mUE">草原镶钉马铠</string>
    <string name="Lt8nT1hb">札甲护肩</string>
    <string name="LWbJKKK1">北方贵族挽具</string>
    <string name="LwxELoZL">高地半鳞甲挽具</string>
    <string name="lwxOPEPx">帝国短剑</string>
    <string name="lZ93DOrn">无袖填充外套</string>
    <string name="M2wvaObX">帝国重剑</string>
    <string name="m3Nv9rt2">羽饰游牧头盔</string>
    <string name="m9WHH6cq">北方短矛</string>
    <string name="MamotK0a">填充护臂</string>
    <string name="maYSspDY">带帝国布圆锅盔</string>
    <string name="Mb1hQRyT">沙漠椭圆盾</string>
    <string name="Mb9DaXHm">高地双手剑</string>
    <string name="Mc6IC6UM">带扣野人甲</string>
    <string name="mDHMOUdx">步兵柳条盾</string>
    <string name="mFbFEOVz">北方毛皮帽</string>
    <string name="mkoMUmLh">粗布背心</string>
    <string name="MKT5IzWm">长袖厚袍</string>
    <string name="mlJKNbbn">皮革头巾</string>
    <string name="mMGfhc3M">高地贵族甲</string>
    <string name="MnJvp0Tq">mp_light_armor</string>
    <string name="MPyugmha">高地尖刺锤</string>
    <string name="MQ8LCvCE">绑布短袍</string>
    <string name="Mr06Juj5">东方皮缝外套</string>
    <string name="mRGIxvYh">带链甲圆顶护鼻盔</string>
    <string name="mScuLsnl">紫杉长弓</string>
    <string name="MUdwS6jH">泰雅尔壮马</string>
    <string name="MvvlKO0U">带皮革羽饰铁十字盔</string>
    <string name="mXQsNAmZ">锥头箭</string>
    <string name="n6EbRo6h">北方骑兵斧</string>
    <string name="ndfDy5B8">紧实的包头巾</string>
    <string name="newiAaR9">装饰护目盔</string>
    <string name="nhoDWrVf">联机测试双手剑</string>
    <string name="NKZ0P4aU">西方长骑枪</string>
    <string name="nmLZEjYg">联机测试双手锤</string>
    <string name="nPSYRs2Q">测试长枪</string>
    <string name="Nqa2maO2">编织皮革外套</string>
    <string name="NSo8tGhT">高地骑枪</string>
    <string name="NTPmtaaN">带链甲红色外套</string>
    <string name="NUHzapSv">亚麻短袍</string>
    <string name="NUmDuEqI">帝国骑乘挽具</string>
    <string name="NVV1j1E4">西方软铠甲</string>
    <string name="o0ZuY9Ux">西方皮革外套</string>
    <string name="o24Fpzvu">草原镶钉皮甲</string>
    <string name="O37kzdXO">轻型马具</string>
    <string name="O4agNHhn">伯伯尔迅捷马</string>
    <string name="OEbGMbG2">高地鳞甲骑乘挽具</string>
    <string name="oEJnxsQ1">缠臂带</string>
    <string name="OeKwbpM7">草原旅行马</string>
    <string name="oEvhhNNR">骑兵皮靴</string>
    <string name="OEyuUWji">东方绑臂</string>
    <string name="OGqTKRVm">竹骑枪</string>
    <string name="oGVGhYeP">东方草原护甲</string>
    <string name="oH8iFEv7">翻边城镇靴</string>
    <string name="OhEQUMk0">宽扇形盾</string>
    <string name="ojhEwC8M">北方带链甲铜札甲</string>
    <string name="oknFNEOC">北方斧</string>
    <string name="OL1oJ9j5">戴尔矮种马</string>
    <string name="olamAwhb">带包头布护鼻盔</string>
    <string name="OM9achAa">强化橡木筝型盾</string>
    <string name="omLMiX89">带链甲缝制皮甲</string>
    <string name="ONaWEKSy">带皮革护鼻盔</string>
    <string name="Oo0baNaq">粗制绑腿靴</string>
    <string name="OrEgjXZ1">粗糙头巾</string>
    <string name="OzUsuoDO">北方头盔</string>
    <string name="p2EYQDBl">南方骑兵锤</string>
    <string name="p6NIgRpk">粗制兽皮帽</string>
    <string name="P8GrNSkF">带链甲分段圆顶盔</string>
    <string name="p949oNWk">带链甲板甲衣</string>
    <string name="pEaYQqG9">柳条方形盾</string>
    <string name="PF7sPCYq">标枪</string>
    <string name="PL5SG9hI">皮革鳞甲</string>
    <string name="PLtQdf23">强化填充手套</string>
    <string name="pmabPgC0">草原部落盾</string>
    <string name="PMhDAJO0">南方斧</string>
    <string name="PTKyNh2O">军团链甲</string>
    <string name="PVgSGCYK">带链甲护鼻盔</string>
    <string name="PVQLXEOd">速射箭</string>
    <string name="pyupZxJK">骑矛</string>
    <string name="pzfbPbWW">巨石</string>
    <string name="PZPphq6H">原野战马</string>
    <string name="q1z4FQub">骆驼鞍具</string>
    <string name="Q2PseaBn">多层南方长袍</string>
    <string name="q4iQapMS">高地骑兵盾</string>
    <string name="Q50hfNjW">兽皮薄头巾</string>
    <string name="QaKohN0V">帝国带条纹皮革链甲</string>
    <string name="QaysED62">卷布短袍</string>
    <string name="Qazvdg1P">帝国布头巾</string>
    <string name="qc0P0b2r">带链甲护目盔</string>
    <string name="qEcDWNci">倒刺箭</string>
    <string name="qFL0VxZX">花边头巾</string>
    <string name="qILO0HdK">无袖裹身填充服</string>
    <string name="QLcP8bIs">长镰</string>
    <string name="qN1W8SlD">西方骑兵锤</string>
    <string name="qo8hwDNU">粗制毛皮甲</string>
    <string name="qOfuxNxR">南方镶钉皮外套</string>
    <string name="qPtTeXv7">西方骑兵剑</string>
    <string name="qsVRoGUv">露脸头巾</string>
    <string name="qT6jIu3v">毛皮裙配短袍</string>
    <string name="QUGDr6Te">弯刀</string>
    <string name="QVGL3eB0">开放式沙漠头盔</string>
    <string name="qVj5NqrL">带填充帽全覆式头盔</string>
    <string name="qw2oyv1j">林地链甲</string>
    <string name="QX2pp6jX">帝国带短裙软铠甲</string>
    <string name="QxzcuhmA">豹皮</string>
    <string name="r07M9xbT">重型弩</string>
    <string name="r8arrfux">南方矛</string>
    <string name="rabNzmeh">东方长矛</string>
    <string name="radJHwRW">重型骑兵筝形盾</string>
    <string name="RCq6DcvS">北方长矛</string>
    <string name="rdIGpLLh">骏马</string>
    <string name="RF7uVEGp">竹矛</string>
    <string name="rifv0h0H">北方骑兵筝形盾</string>
    <string name="rOpxDHXL">东方皮革札甲</string>
    <string name="RsIImqXA">东方步兵短棒</string>
    <string name="RTIzskq1">带全链甲兰德曼盔</string>
    <string name="RtlqkbZ9">联机测试斧</string>
    <string name="RWKafLdU">东方曲面靴子</string>
    <string name="rzhIJ8Yh">朝圣兜帽</string>
    <string name="S0IkfoDo">东方夹板皮甲</string>
    <string name="S9htzkbe">商人帽</string>
    <string name="Se3La8Aq">南方重型锤</string>
    <string name="sfPB9ro3">北方装饰链甲衫</string>
    <string name="SGa04hNj">西方重型骑枪</string>
    <string name="SHZ0P7Iu">填充皮帽</string>
    <string name="siuuhU6b">帝国带链甲铜护鼻盔</string>
    <string name="sJ1R62Tn">羽饰头盔</string>
    <string name="smKogclC">粗麻短袍</string>
    <string name="spcj3XIw">缠布头巾</string>
    <string name="sQAXkEQ7">南方链甲头巾</string>
    <string name="SqbWZS5a">草原箭</string>
    <string name="SRZzySbP">高地林地靴</string>
    <string name="SYvBTD0p">带缠头布全覆式头盔</string>
    <string name="Szuxa9Bs">破靴</string>
    <string name="t1HEYuSD">包铁杏型盾</string>
    <string name="TbbFLhmu">南方长枪</string>
    <string name="TDCn5dar">帝国填充护肩</string>
    <string name="TfDFlmpb">破烂毛皮甲</string>
    <string name="TFT2Xapz">带填充布檐头盔</string>
    <string name="TGpFbISX">皮革镶钉盔</string>
    <string name="tiSffNik">带皮革铁边羽饰十字盔</string>
    <string name="tiTTWhpW">填充皮衬衫</string>
    <string name="Tj1Zb47Q">草原皮靴</string>
    <string name="TjoKgbV6">封闭式护目镜头盔</string>
    <string name="tKODIU0F">皮革札甲护肩</string>
    <string name="TmJubG8W">巴旦尼亚肩甲带披风</string>
    <string name="tMLH04n4">带链甲锅盔</string>
    <string name="tMwsE9IR">绑腿皮靴</string>
    <string name="TpjbgasA">北方军阀头盔</string>
    <string name="tpQLvMSM">带链甲护鼻盔</string>
    <string name="TsGFHbqp">南方鳞甲</string>
    <string name="TTWL7RLe">十字弩</string>
    <string name="tUrtBG0y">南方锤</string>
    <string name="TV02bZ4t">破旧骑兵筝形盾</string>
    <string name="tVyuxl8e">破旧长袍</string>
    <string name="tWfAPrPa">链甲骑兵靴</string>
    <string name="TxAYmCjr">皮饰护鼻盔</string>
    <string name="tXbRb3QO">镶钉毛皮甲</string>
    <string name="TziEtAIK">瓦兰迪亚链甲</string>
    <string name="u2QRZy2x">联机测试剑</string>
    <string name="U4n0uSlg">紧缚头巾</string>
    <string name="u6c9yIXF">南方填充长袍</string>
    <string name="U8QfF3Gw">羊毛长袍</string>
    <string name="ubplQTXa">南方环链肩甲</string>
    <string name="uDrT6v7a">西方布衣</string>
    <string name="uEcbnd5D">圆盾</string>
    <string name="uEPRE33m">粗制绑护腕</string>
    <string name="uF4IqQIK">部落剑</string>
    <string name="UG8aeEQH">帝国战马</string>
    <string name="UHcXARc6">伊尔德弯刀</string>
    <string name="ukQCN90m">东方皮革靴</string>
    <string name="uLpnmNkZ">皮帽</string>
    <string name="umnHnAqH">东方飞矛</string>
    <string name="UoHZGyZa">带面具头盔</string>
    <string name="uqO6e6vN">筝形盾</string>
    <string name="uUGAMReu">优质镇民靴</string>
    <string name="UvJDlhMq">东方帽子</string>
    <string name="uvmmBd41">沙漠包铁圆盾</string>
    <string name="UvOa4elc">绿色兜帽</string>
    <string name="UWPEu577">北方铜护腕</string>
    <string name="UxTD6XGA">裹头围巾</string>
    <string name="uZ1sIlSQ">东方夹板皮革背心</string>
    <string name="v1CIJWs1">高地标枪</string>
    <string name="v23z53yg">护鼻盔</string>
    <string name="v3lIxLvX">帝国重型投矛</string>
    <string name="v9xUFyLk">东方镶钉皮甲</string>
    <string name="vAQJvloo">帝国长剑</string>
    <string name="VbAHQ1BS">长毛皮外套</string>
    <string name="vbd9jYmB">高地矛</string>
    <string name="vbOjUu9M">帝国带填充帽尖刺锅盔</string>
    <string name="vbPBXiPC">富人短袍</string>
    <string name="VcbEaV7T">带填充衣锅盔</string>
    <string name="Vdi0vZV7">高地斗篷</string>
    <string name="VDMkVMxt">重型链甲手套</string>
    <string name="VEufDIXI">西方骑枪</string>
    <string name="vh1x8VWw">帝国锤</string>
    <string name="VIVfoHRj">灰木投矛</string>
    <string name="vK7J7ci5">西方短剑</string>
    <string name="VMqzvfDO">东方绑带札甲</string>
    <string name="vNNMGllv">北方夹板手套</string>
    <string name="vOStJZya">多人联机重甲</string>
    <string name="VRP5Q4mU">南方环甲</string>
    <string name="VrZJfOFN">高地飞刀</string>
    <string name="vsavMoLZ">带填充布分段圆顶盔</string>
    <string name="VSMpadvq">毛皮甲</string>
    <string name="vU1ibFrY">东方加强甲</string>
    <string name="vw9qbiER">草原挽具</string>
    <string name="vwVFF1XJ">高地毛皮靴</string>
    <string name="VXER7AbJ">帝国领主盔</string>
    <string name="VXg9zMvW">西方武装长剑</string>
    <string name="VylHwqVq">带花边头巾分段圆顶盔</string>
    <string name="VyOsYv8J">南方长袍</string>
    <string name="w6j8Oaai">加甲宽松短裤</string>
    <string name="WahziEXA">裹皮靴</string>
    <string name="wBfGpcCO">带填充布锅盔</string>
    <string name="wEfZyccm">带头巾覆面盔</string>
    <string name="wEJAab0A">北方帽</string>
    <string name="WH7bbK6G">西方填充外套</string>
    <string name="whvMZZba">护式填充护臂</string>
    <string name="WiPJqTXv">封闭式沙漠头盔</string>
    <string name="wKucIANJ">带布料皮革外套</string>
    <string name="wltdyF2j">猎弓</string>
    <string name="WMqHlEvb">带链甲夹铁圆盔</string>
    <string name="Wo5RbJia">高地绿林斗篷</string>
    <string name="WOzcBg62">北方强化鱼叉</string>
    <string name="wrM9Km0n">高地骑乘挽具</string>
    <string name="WrwO8xsN">缝制皮革护肩</string>
    <string name="WST7ftTa">北方板甲衣</string>
    <string name="wSUN0Dmo">重甲傀儡</string>
    <string name="WsUvpBwM">速射短弓</string>
    <string name="WvDZMmaj">游牧头盔</string>
    <string name="WXjQNIJW">宽松沙漠头巾盔</string>
    <string name="WYFDXE82">大圆盾</string>
    <string name="WYytQbvS">带武装头巾覆面盔</string>
    <string name="X1Wn0sBa">带粗鳞皮革镶钉盔</string>
    <string name="X68QNK1C">高地双手伐木斧</string>
    <string name="xa7KRSCy">缝制皮革背心</string>
    <string name="XazcYatD">帝国护鼻盔</string>
    <string name="xb2tMFSz">短弓</string>
    <string name="xBLOuqFO">长披风测试</string>
    <string name="xGhFPu4d">北方重斧</string>
    <string name="XGX6DbFL">夹板札甲臂铠</string>
    <string name="XH9f3yOX">带短袍毛皮外套</string>
    <string name="xjrQHxnO">北方骑枪</string>
    <string name="xl5MgK49">斯特吉亚重型骑兵头盔</string>
    <string name="xnDWqYKW">猎马</string>
    <string name="XOC81pVz">带链甲封闭式沙漠头盔</string>
    <string name="xODbCO6k">复合弓</string>
    <string name="XoISdMVx">东方贵族皮毛头盔</string>
    <string name="XOvg9rbg">南方射手护甲</string>
    <string name="xS7m37o7">带链甲尖顶盔</string>
    <string name="Xs8a5YxN">南方领主头盔</string>
    <string name="XTqplCsv">北方链甲衫</string>
    <string name="XU9WgcIO">强化糅革甲</string>
    <string name="xUKpvFej">西方战锤</string>
    <string name="XXkrprRu">高地长剑</string>
    <string name="xYUHruEl">高地兜帽</string>
    <string name="XZAAz7NX">帝国短袍</string>
    <string name="y0BbwZST">高地贵族双手剑</string>
    <string name="y3oIzUEp">带肩垫短袍</string>
    <string name="y3RNBGtv">帝国骑兵锤</string>
    <string name="y9uMjAKT">加强糅革护肩</string>
    <string name="YAOfXanz">北方领主盔</string>
    <string name="YAYhozbN">草原马</string>
    <string name="ybpZdt9S">北方多层衣</string>
    <string name="YDibTDob">高地王冠盔</string>
    <string name="YEUFtX4G">狼皮肩甲</string>
    <string name="YfB0SJqY">带链甲战袍</string>
    <string name="yFjmkALW">北方带链甲皮革战袍</string>
    <string name="ygfhbfr0">尖刺盔</string>
    <string name="Yh7Dorsr">条纹皮革马具</string>
    <string name="yMi4ijgI">游牧填充兜帽</string>
    <string name="Yms2FQ7g">半链甲马铠</string>
    <string name="YMtHkAUj">东方厚外套</string>
    <string name="YNkPRmSj">北方锤</string>
    <string name="yOaVS5AH">北方带脊盔</string>
    <string name="yPeC0Vgs">纳哈撒马</string>
    <string name="YqhOxb1Z">羽饰札甲盔</string>
    <string name="yQqsd0bh">帝国弩箭</string>
    <string name="yTWOMSmv">粗麻短袍</string>
    <string name="YUWhHQmz">羽饰铁边十字盔</string>
    <string name="Z6Ak3H6G">阿塞莱标枪</string>
    <string name="z6eTba5h">带花边布重型护鼻盔</string>
    <string name="Z9RlnXrD">毛皮裙</string>
    <string name="zAvb7WKe">带填充头巾分段颅顶盔</string>
    <string name="zbsajPMp">斧枪</string>
    <string name="zcDjjqjB">高地手半剑</string>
    <string name="ZFde57gC">破旧高地马鞍</string>
    <string name="ZFETxZKP">带丝带沙漠头巾</string>
    <string name="zGXZJFOb">带鳞甲裙札甲</string>
    <string name="ZjAZNjvu">北方环甲马铠</string>
    <string name="zKJtr0MV">马克布马</string>
    <string name="zmEnxUpL">帝国鳞甲马铠</string>
    <string name="zNoDVcHg">快步马</string>
    <string name="ZOoxd36t">高地佣兵甲</string>
    <string name="ZRDoABz9">羽饰皮毛头盔</string>
    <string name="ZV1bKLUn">带革锅盔</string>
    <string name="ZvMcHde3">军用镐</string>
    <string name="Zx4h7jDy">轻甲傀儡</string>
    <string name="zZ2G7uIO">带链甲锅盔</string>
  </resources>
